--:SetVar Function "AUX:OverrideLanguageWithMain"
if exists( select * from [sysobjects] (nolock) where [type] in ('FN','TF') and [name]=N'AUX:OverrideLanguageWithMain' )
   drop function [AUX:OverrideLanguageWithMain]
GO
/* Translated by $SQLTRANS utility (SQL-file technology). Method author: Sergei Y.Kitáev.
** Script translation date-time: 2022-11-27 00:29:27.24 (stamp of SQL-file generation). */
create function [AUX:OverrideLanguageWithMain]()
returns bit
BEGIN
/*================================================================================================*/
/* SQLAUX scripting library | Author: Sergei Y.Kitáev
----------------------------------------------------------------------------------------------------
#
# MAIN LANGUAGE DOMINANCE FLAG (OVER CURRENT “@@LANGID”):
#
# === Usage: ===
# dbo.[AUX:OverrideLanguageWithMain]()
*/
/*================================================================================================*/
return 0
/*================================================================================================*/
END
GO
/*
select dbo.[AUX:OverrideLanguageWithMain]() 'Override language with main'
*/
